Risikostufe 3

Titel:git: Schwachstelle ermöglicht Offenlegung von InformationenDatum:20.04.2020Software:Debian Linux, Open Source git < 2.17.4, Open Source git < 2.18.3, Open Source git < 2.19.4, Open Source git < 2.20.3, Open Source git < 2.21.2, Open Source git < 2.22.3, Open Source git < 2.23.2, Open Source git < 2.24.2, Open Source git < 2.25.3, Open Source git < 2.26.1, Ubuntu Linux, Apple Xcode < 11.4.1Plattform:Linux, MacOS X, UNIXAuswirkung:Ausspähen von InformationenRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2020-5260Bezug: Apple Xcode 11.4.1 security update

Beschreibung

Git ist eine freie Software zur verteilten Versionsverwaltung von Dateien.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in git ausnutzen, um Anmeldeinformationen offenzulegen.